@charset "utf-8";
/* NowJava.com */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif; color:#333; margin:0 auto; text-align:center;}
table{border-collapse:collapse;border-spacing:0;}

a{color:#333;text-decoration:none;}
a:hover{color:#c00; text-decoration:underline;}

.screening_cen2{ width:900px; height:420px; margin:20px auto;}
.screening_cen2 li{ float:left; display:inline; margin-right:15px;}
.screening_cen2 li img{ width:212px; height:266px;}

.scr_cen2_img{ padding:5px; width:212px; position:relative; height:266px; background:#fff;}
.mouseonli_img{ background:#f60;}